Read more

Updated: Installing Node.js / npm under Ubuntu with nvm (with yarn)

Avatar
Daniel Stra├čner
January 23, 2023Software engineer at makandra GmbH

Updated the way to install yarn to current recommendations.

Illustration online protection

Rails Long Term Support

Rails LTS provides security patches for old versions of Ruby on Rails (2.3, 3.2, 4.2 and 5.2)

  • Prevents you from data breaches and liability risks
  • Upgrade at your own pace
  • Works with modern Rubies
Read more
Posted by Daniel Stra├čner to makandra dev (2023-01-23 14:58)